.footer {
    position: absolute;
    bottom: 0px;
    width: calc(100% - 320px);
    left: 280px;
}

.btn-blue {
    float: right;
    background-color: #5e72e4 !important;
    color: white !important;
    border-radius: 8px !important;
}

.wid-300 {
    width: 300px !important;
}

.menu-item-active {
    color: #5e72e4 !important
}

.menu-item-inactive {
    color: #000000e0 !important
}